r   e   k   l   a   m   a
r   e   k   l   a   m   a

Zaktualizuj Skype'a albo się z nim pożegnasz. Po 1 marca nie zalogujesz się ze starej wersji

Strona główna AktualnościOPROGRAMOWANIE

Ponieważ fantastyczne nowości w komunikatorze Skype nie wystarczają, by przekonać użytkowników do aktualizacji, Microsoft zmusi ich do tego inaczej – po 1 marca nie da się zalogować ze starszych wersji komunikatora na Windowsa i macOS. Wyłączona zostanie możliwość logowania ze Skype'a dla Windowsa starszego niż 7.16 i z wersji 7.0-7.18 dla macOS.

By uniknąć problemów i nie tracić kontaktu ze znajomymi, warto jeszcze w tym miesiącu zaktualizować Skype'a do najnowszej wersji albo pomyśleć o zmianie komunikatora.

Zmiana jest konieczna, ponieważ starsze klienty korzystają z połączeń peer-to-peer, a architektura komunikatora została przeniesiona do chmury. Ma to pozwolić na lepszą integrację z różnymi dodatkowymi usługami, jak czat wideo czy udostępnianie plików. Jest to też rozwiązanie bardziej przyjazne urządzeniom mobilnym.

r   e   k   l   a   m   a

Przejście na architekturę chmurową pozwoliło między innymi zoptymalizować aplikacje użytkowników i poprawić jakość połączeń. Wspólna infrastruktura pozwala też na ujednolicenie możliwości i sposobu korzystania z aplikacji na różnych platformach, na których działa Skype. Możliwe jest także prowadzenie rozmów wideo z urządzeń mobilnych, grupowe wiadomości filmowe, zapisywanie ich oraz udostępnianie plików (do 300 MB) przez chmurę.

Najnowszego Skype'a znajdziecie w naszej bazie programów dla Windowsa, macOS, Androida, iOS-a i Windows Mobile. Przy aktualizacji nie musicie obawiać się, że stracicie swoje dane – wszystko zostanie przeniesione do nowej wersji programu.

© dobreprogramy
r   e   k   l   a   m   a
r   e   k   l   a   m   a

Komentarze

r   e   k   l   a   m   a
r   e   k   l   a   m   a
Czy wiesz, że używamy cookies (ciasteczek)? Dowiedz się więcej o celu ich używania i zmianach ustawień.
Korzystając ze strony i asystenta pobierania wyrażasz zgodę na używanie cookies, zgodnie z aktualnymi ustawieniami przeglądarki.